Sector Name: INSURANCE - Bug #3901

Schedule 1 form --> On edit it is asking for fill mandatory fields while i have not updated anything in
the form

08/25/2022 04:25 PM - priyanka Sharma

Status: Closed Start date: 08/25/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Save the form by filling all mandatory fields --> Now edit the form and click on Validate & Save button --> it is showing error "Please
Enter All Mandatory Fields!!"

History

#1 - 08/26/2022 01:13 PM - sunil gupta

- Status changed from New to Resolved

#2 - 08/26/2022 02:52 PM - priyanka Sharma

- Status changed from Resolved to Closed
